Subject: Possible General Area MiniBOF 4: Mailing lists management procedures

From: Brian E Carpenter <[email-masked]>
Date: Fri, 28 Apr 2006 13:45:14 +0200

People willing to work actively (i.e draft or
and edit) a document on this topic are
invited to contact me immediately. The objective
is to plan a mini-BOF during the General Area open
meeting at IETF 66. Without committed volunteers
in the community, this work will not happen.

BCP 94 (RFC 3934) updates BCP 25 (RFC 2418) but in a way that
apparently reduces the options open to WG list managers. BCP 83
(RFC 3683) provides a drastic measure that has proved contentious.
BCP 45 (RFC 3005) provides specific guidance for management
of the IETF discussion list. The IESG has issued guidance
on list moderation, on spam filtering, and on management of
non-WG mailing lists associated with the IETF. There is a need
for a single BCP that unifies all these procedures and provides
for fair but flexible methods for mailing list management.

(Note that draft-hartman-mailinglist-experiment is in discussion.)

   Brian Carpenter
   General Area Director

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf